@font-face {
  font-family: "hk grotesk";
  src: url("/static/fonts/hk-grotesk/hkgrotesk-bold.eot");
  src: url("/static/fonts/hk-grotesk/hkgrotesk-bold.eot?#iefix")
      format("embedded-opentype"),
    url("/static/fonts/hk-grotesk/hkgrotesk-bold.woff2") format("woff2"),
    url("/static/fonts/hk-grotesk/hkgrotesk-bold.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "hk grotesk";
  src: url("/static/fonts/hk-grotesk/hkgrotesk-medium.eot");
  src: url("/static/fonts/hk-grotesk/hkgrotesk-medium.eot?#iefix")
      format("embedded-opentype"),
    url("/static/fonts/hk-grotesk/hkgrotesk-medium.woff2") format("woff2"),
    url("/static/fonts/hk-grotesk/hkgrotesk-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "hk grotesk";
  src: url("/static/fonts/hk-grotesk/hkgrotesk-regular.eot");
  src: url("/static/fonts/hk-grotesk/hkgrotesk-regular.eot?#iefix")
      format("embedded-opentype"),
    url("/static/fonts/hk-grotesk/hkgrotesk-regular.woff2") format("woff2"),
    url("/static/fonts/hk-grotesk/hkgrotesk-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "heuristica";
  src: url("/static/fonts/heuristica/Heuristica-Bold.woff2") format("woff2"),
    url("/static/fonts/heuristica/Heuristica-Bold.woff") format("woff"),
    url("/static/fonts/heuristica/Heuristica-Bold.ttf") format("truetype"),
    url("/static/fonts/heuristica/Heuristica-Bold.svg#Heuristica-Bold")
      format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "heuristica";
  src: url("/static/fonts/heuristica/Heuristica-Regular.woff2") format("woff2"),
    url("/static/fonts/heuristica/Heuristica-Regular.woff") format("woff"),
    url("/static/fonts/heuristica/Heuristica-Regular.ttf") format("truetype"),
    url("/static/fonts/heuristica/Heuristica-Regular.svg#Heuristica-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "heuristica";
  src: url("/static/fonts/heuristica/Heuristica-Italic.woff2") format("woff2"),
    url("/static/fonts/heuristica/Heuristica-Italic.woff") format("woff"),
    url("/static/fonts/heuristica/Heuristica-Italic.ttf") format("truetype"),
    url("/static/fonts/heuristica/Heuristica-Italic.svg#Heuristica-Italic")
      format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: fallback;
}
